#containerMarco {
    padding: 40px;
    margin-top: 50px;
    border: rgb(138, 7, 7) 3px solid;
    border-radius: 20px;
    height: auto;
    width: auto;
    margin: auto;
}

.input-group {
    margin: 20px 0px;
}

#botones {
    margin-top: 40px;
    text-align: center;
}

#lolo{
    border: 1px solid #000;
    width: 25px;
    height: 25px;
    text-align: center;
    font-size: 15px;
    border-radius: 25px;
    background-color:#000;
    position: relative;
    left: 10px;
    top : 0px;
    color: #FFF;
}

label {
    font-size: 20px;
}

.wrap-input100 {
    width: 100%;
    position: relative;
    border: 1px solid #e6e6e6;
    border-radius: 13px;
    padding: 10px 30px 9px 22px;
    margin-bottom: 20px;
  }
  
  .rs1-wrap-input100 {
    width: calc((100% - 20px));
  }

#lo
{
    float:left;
    width:50%;
    height:100%;
}
#el
{
    float:left;
    width:50%;
    height:100%;
}
#gauche
{
    float:left;
    width:50%;
    height:100%;
}
#droite
{
    float:left;
    width:50%;
    height:100%;
}



#txtUrl{
    visibility: hidden;
}

#url{
    visibility: hidden;
}
 
#file{
    visibility: hidden;
}

#txtWords{
    padding: 5px 15px;
    border-top: 1px solid #bbb;
    border-left: 1px solid #bbb;
    border-bottom: 1px solid #bbb;
    border-right: none;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;

}
#txtWords2{
    padding: 5px 15px;
    border-top: 1px solid #bbb;
    border-left: 1px solid #bbb;
    border-bottom: 1px solid #bbb;
    border-right: none;
    border-right: 1px solid #bbb;
}

#centre{
    left: 60px;
    float:left;
    width:25%;
    height:100%;
}

#droite2{
    left: 60px;
    float:left;
    width:25%;
    height:100%;
}
#gauche2{
    left: 60px;
    float:left;
    width:25%;
    height:100%;
}
